<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.ctop.finance.policy.mapper.CwjsPolicyProductMapper">
    <select id="queryProductsByPolicyId" resultType="org.jeecg.ctop.finance.policy.entity.CwjsPolicyProduct">
        select * from ctop_cwjs_policy_product where policy_id = #{policyId} and del_flag = 0
    </select>

    <delete id="deleteProductsByPolicyId">
        delete from ctop_cwjs_policy_product where policy_id = #{policyId}
    </delete>
</mapper>